chrom: HLA-B*39:34
length: 3254
nucleotide_counts:
  A: 610
  C: 945
  G: 1015
  N: 0
  T: 684
nucleotide_pair_counts:
  AA: 90
  AC: 160
  AG: 249
  AN: 0
  AT: 111
  CA: 214
  CC: 335
  CG: 155
  CN: 0
  CT: 241
  GA: 245
  GC: 218
  GG: 368
  GN: 0
  GT: 184
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 231
  TG: 243
  TN: 0
  TT: 148
